%1,%1
<pre> %1 </pre>,<قبل>%1 </ PRE>
Action,"عمل"""
Added,وأضاف
Add New Template,إضافة قالب جديد
"Allowed file types: jpg, jpeg, gif, png. To optimize logo for high-resolution displays, upload an image that is 3x normal size and then specify 1x dimensions in width/height fields below.",أنواع الملفات المسموح بها: JPG، JPEG، GIF، PNG. لتحسين شعار لعرض عالية الدقة، وتحميل الصورة التي هي بقوة 3x الحجم العادي ومن ثم تحديد أبعاد 1X في مجالات عرض / ارتفاع أدناه.
An error occurred. The email template can not be opened for preview.,حدث خطأ. لا يمكن فتح قالب البريد الإلكتروني لمعاينة.
An error occurred while deleting email template data. Please review log and try again.,حدث خطأ أثناء حذف البيانات قالب البريد الإلكتروني. الرجاء مراجعة سجل وحاول مرة أخرى.
Area is already set,ومن المقرر المنطقة بالفعل
Are you sure that you want to delete this template?,هل أنت متأكد أنك تريد حذف هذا القالب؟
Are you sure that you want to strip tags?,هل أنت متأكد أنك تريد تجريد علامات؟
Are you sure you want to delete this template?,هل أنت متأكد أنك تريد حذف هذا القالب؟
Are you sure you want to strip tags?,هل أنت متأكد أنك تريد تجريد علامات؟
Back,رجوع
Base Secure URL,قاعدة URL الآمنة
Base Unsecure URL,قاعدة إلغاء الحماية URL
City,المدينة
Contents of %s could not be loaded or is empty,محتويات% الصورة لا يمكن تحميل أو فارغ
Convert to Plain Text,تحويل الى نص عادي
Country,الدولة
CSS inlining error:,CSS خطأ رمز مصدر:
Currently Used For,المستخدمة حاليا ل
Custom1 Contact Email,Custom1 الاتصال البريد الإلكتروني
Custom1 Contact Name,اسم Custom1 الاتصال
Custom2 Contact Email,Custom2 الاتصال البريد الإلكتروني
Custom2 Contact Name,اسم Custom2 الاتصال
Default Config,التكوين الافتراضي
Delete Template,حذف قالب
Design config must have area and store.,يجب أن يكون تصميم التهيئة المنطقة ومخزن.
Design params must be set before calling this method,يجب تعيين بارامس تصميم قبل استدعاء هذا الأسلوب
Duplicate Of Template Name,مكررة من اسم قالب
Edit Email Template,تحرير قالب البريد الإلكتروني
Edit System Template,تحرير قالب نظام
Edit Template,تحرير قالب
Email Preview,معاينة البريد الإلكتروني
Emails,رسائل البريد الإلكتروني
"Email template chosen based on theme fallback when ""Default"" option is selected.","قالب البريد الإلكتروني المختار على أساس موضوع تراجع عند تحديد الخيار ""الافتراضي""."
Email Templates,قوالب البريد
Error filtering template: %s,قالب تصفية الخطأ:% ق
Failed to load template. See error log for details.,فشل تحميل القالب. مراجعة سجل خطأ للحصول على التفاصيل.
"""file"" parameter must be specified","يجب تحديد ""ملف"" معلمة"
"""file"" parameter must be specified and must not be empty","""ملف"" المعلمة يجب أن تكون محددة، ويجب ألا تكون فارغة"
Footer Template,قالب تذييل
General Contact Email,الاتصال العام البريد الإلكتروني
General Contact Name,الاتصال العام اسم
GLOBAL,عالمي
Header Template,قالب رأس
ID,الرمز التعرفي
Insert Variable...,إدراج متغير ...
Invalid sender data,بيانات المرسل غير صالح
Invalid transactional email code: %1,غير صالح للمعاملات كود البريد الإلكتروني:%1
Load default template,القالب الافتراضي الحمل
Load Template,قالب تحميل
Logo Height,ارتفاع الشعار
Logo Image,صورة الشعار
Logo Image Alt,صورة الشعار البديل
Logo Width,عرض الشعار
New Email Template,قالب البريد الإلكتروني الجديد
New System Template,قالب نظام جديد
New Template,قالب جديد
No Templates Found,لا يوجد قوالب
"Only necessary if image has been uploaded above. Enter number of pixels, without appending ""px"".",ضرورية فقط فى حالة انك قمت برفع صورة  بالاعلي ادخل الرقم بالبكسل بدون PX
Please enter a template name.,الرجاء إدخال اسم القالب.
Preview,معاينة
Preview Template,معاينة القالب
Region/State,المنطقة/الولاية
"Requested invalid store ""%1""","طلب مخزن غير صالح ""%1"""
Reset,اعادة تعين
Return Html Version,العودة النسخه لغة تأشير النص الفائق
Sales Representative Contact Email,مندوب مبيعات الاتصال البريد الإلكتروني
Sales Representative Contact Name,مندوب مبيعات الاتصال اسم
Save Template,حفظ قالب
Store Contact Information,تخزين معلومات الاتصال
Store Hours,مخزن ساعات
Store Name,اسم المتجر
Store Phone Number,مخزن رقم الهاتف
Street Address 1,عنوان الشارع 1
Street Address 2,عنوان الشارع 2
Subject,الموضوع
Template,القالب
Template Content,محتويات القالب
Template Information,بيانات القالب
Template Name,اسم القالب
Template Styles,أنماط قالب
Template Subject,عنوان القالب
Template Type,نوع القالب
Template Variables,المتغيرات قالب
"Thank you, %store_name",شكرا لك، و% STORE_NAME
The email template has been deleted.,تم حذف قالب البريد الإلكتروني.
The email template has been saved.,تم حفظ القالب البريد الإلكتروني.
The email template is currently being used.,ويجري حاليا استخدام قالب البريد الإلكتروني.
The template did not load. Please review the log for details.,لم القالب يتم تحميل. يرجى مراجعة سجل للحصول على التفاصيل.
The template Name must not be empty.,يجب أن لا يكون اسم قالب فارغ.
This email template no longer exists.,هذا القالب البريد الإلكتروني لم يعد موجودا.
Title, العنوان:
Transactional Emails,رسائل البريد الإلكتروني المعاملات
Unknown,غير معروف
Updated,تحديث
Used as Default For,تستخدم افتراضي ل
Used Currently For,حاليا للمستعمل
We can't delete email template data right now. Please review log and try again.,لا يمكننا حذف البيانات قالب البريد الإلكتروني في الوقت الحالي. الرجاء مراجعة سجل وحاول مرة أخرى.
We can't find an email template to delete.,لم نتمكن من العثور على قالب البريد الإلكتروني حذف.
We can't find an email template to delete.,لم نتمكن من العثور على قالب البريد الإلكتروني حذف.
"We're sorry, an error has occurred while generating this email.",نحن آسفون، حدث خطأ أثناء إنشاء هذا البريد الإلكتروني.
You deleted the email template.,قمت بحذف قالب البريد الإلكتروني.
You saved the email template.,قمت بحفظ قالب البريد الإلكتروني.
Zip/Postal Code,"الرمز البريدى"" "
